@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800&display=swap");

html {
  font-size: 62.5%
}

@media (max-width: 37.5em) {
  html {
    font-size: 56.25%
  }
}

@media (max-width: 22.6em) {
  html {
    font-size: 50%
  }
}

body {
  color: #495057;
  font-family: Nunito, sans-serif
}


h1 {
  color: #212529;
  font-size: 2rem;
  font-weight: 800
}

h2 {
  font-size: 1.4rem;
  text-transform: uppercase
}

h2, h3 {
  color: #212529;
  font-weight: 700;
  letter-spacing: 1px
}

h3, p {
  font-size: 1.6rem
}

p {
  line-height: 1.5
}

a {
  font-size: 1.6rem
}

a:link, a:visited {
  color: #4263eb
}

a:active, a:hover {
  color: #364fc7
}

.header {
  padding-bottom: 2.5rem
}

.header__background {
  background: radial-gradient(#472183, #4B56D2);
  height: 10rem;
  position: absolute;
  width: 100%;
  z-index: -1
}

.header .box {
  height: 15rem;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 120rem !important;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
  transform: translateY(16.67%)
}

.header__main {
  align-items: center;
  background-color: #f1f3f5;
  border-radius: .9rem;
  box-shadow: 0 0 1.6rem rgba(33, 37, 41, .094);
  display: flex;
  height: 15rem;
  justify-content: space-between;
  padding: 0 3.2rem
}

.header__main .btn-back-home{
  right: 13rem;
  text-decoration: none;
  color: inherit;
}

.header__main .btn-back-home:hover{
  color: blue;
}

.header__main .project-header {
  align-items: center;
  display: flex;
  gap: 1.6rem
}

.header__main .profile__social{
  position: absolute;
  left: 13rem;
}

.header__main .profile__photo {
  border-radius: .9rem;
  height: 7.5rem;
  width: 7.5rem;
  position: relative;
  transform: scale(1.0);
  transition: transform 0.5s ease-in-out;
}

.header__main .profile__photo:hover{
  transform: scale(1.2);
  transition: transform 0.5s ease-in-out;
}

@media (max-width: 25em) {
  .header__main {
    padding: 0 1.6rem
  }
}

.about-section {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 120rem !important;
  padding-left: 2rem !important;
  padding-right: 2rem !important
}

.about-section .box {
  margin-top: -7rem;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 120rem !important;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
  transform: translateY(16.67%);
  align-items: initial;
  background-color: #f1f3f5;
  border-radius: .9rem;
  box-shadow: 0 0 5rem rgba(33, 37, 41, .094);
  display: flex;
  height: 75rem;
  justify-content: space-between;
}

@media (max-width: 34.4em) {
  .about-section {
    margin-top: 0
  }
}

@media (max-width: 25em) {
  .about-section {
    margin-bottom: 3.2rem
  }

  .about-section h2{
    margin: 0 1.6rem 1.6rem
  }
}

.about-section h2 {
  position: absolute;
  margin: 2rem 0 0rem 0;
}

.about-section .description{
  position: absolute;
  margin: 5rem 10rem 0 2rem;
  font-size: 1.5rem;
}
.about-section .description li{
  margin:0 0 1rem 0;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0
}

body {
  background-color: #f1f3f5
}
